BlitzReels
BlitzReelsDocumentation
API Reference
POST
/generation-jobs/{jobId}/cancel

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

jobId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/generation-jobs/497f6eca-6276-4993-bfeb-53cbbbba6f08/cancel"
{  "job_id": "453bd7d7-5355-4d6d-a38e-d9e7eb218c3f",  "kind": "image",  "status": "queued",  "progress": 0,  "status_url": "http://example.com",  "cancel_url": "http://example.com",  "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9",  "media_id": "59458438-e712-4754-944d-fc838e1a631d",  "download_url": "http://example.com",  "estimated_credits": 0,  "result": {    "property1": null,    "property2": null  },  "error": "string",  "created_at": "string",  "completed_at": "string"}